[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMChar

Handler for messages sent by the widget, after it has handled the key press itself.

## Declaration

Source position: controls.pp line 2218

`protected procedure TWinControl.WMChar(`
`var Message: TLMChar`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.